### Enumeration

# Pos OskWidgetLayer

#### Declaration

    enum Pos.OskWidgetLayer

#### Description [src]

The currently displayed keyboard layer.

#### Members

`POS_OSK_WIDGET_LAYER_NORMAL`

  Lower case letters.

  - Value: `0`
  - Available since: 0
`POS_OSK_WIDGET_LAYER_CAPS`

  Capital letters.

  - Value: `1`
  - Available since: 0
`POS_OSK_WIDGET_LAYER_SYMBOLS`

  Additional symbols / numbers.

  - Value: `2`
  - Available since: 0
`POS_OSK_WIDGET_LAYER_SYMBOLS2`

  No description available.

  - Value: `3`
  - Available since: 0
`POS_OSK_WIDGET_LAST_LAYER`

  No description available.

  - Value: `3`
  - Available since: 0